*{
	margin: 0;
	padding: 0;
}

Html, body
{
	margin: 0;
	padding: 0;	
	/*font-family: 'Source Sans Pro', 'Helvetica Neue', Calibri, sans-serif,  Open Sans;*/	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	overflow-x: hidden;
	overflow-y: auto;
}

body
{	
	/*
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	

	background-position: center;
	background-attachment: fixed;

	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	*/
}

button.btn-rounded
{
	width: 120px;
	height: 40px;
	/*font-size: 14px;*/
	color: #fff;
	background-color: #2b458f;
	border-color: #555;
	border-radius: 25px;		
}

button.btn-rounded-sm
{
	width: 80px;
	height: 30px;
	/*font-size: 14px;*/
	color: #fff;
	background-color: #2b458f;
	border-color: #555;
	border-radius: 25px;		
}


button.btn-rounded:hover
{
	color: #fff;
	background-color: #203369;
}

button.btn-rounded-sm:hover
{
	color: #fff;
	background-color: #203369;
}


button.btn-primary
{
	background-color: #2b458f;
	border-color: #555;
	border-radius: 4px;	
}

input[type=file] 
{
	width: 150px;
	border: none;
	color: rgba(1, 1, 1, 0.0);
	padding: 16px 32px;
	text-decoration: none;
	margin: 4px 2px;
	cursor: pointer;
}

.master-active
{
	width: 65px;
	height: 20px;
	/*padding: 4px;*/
	/*font-size: 11px;*/
	/*font-weight: bold;*/
	color: white;
	background-color: green;
	border-radius: 16px;
	text-align: center;
}

.master-inactive
{
	width: 65px;
	height: 20px;
	/*padding: 4px;*/
	/*font-size: 11px;*/
	color: white;
	background-color: red;
	border-radius: 16px;
	text-align: center;
}

.master-disabled
{
	width: 65px;
	height: 20px;
	/*padding: 4px;*/
	/*font-size: 11px;*/
	color: white;
	background-color: gray;
	border-radius: 16px;
	text-align: center;
}

.master-active-sm
{
	width: 50px;
	padding: 2px;
	/*font-size: 11px;*/
	color: white;
	font-weight: bold;
	background-color: green;
	border-radius: 16px;
	text-align: center;
}

.master-inactive-sm
{
	width: 50px;
	padding: 2px;
	/*font-size: 11px;*/
	color: white;
	font-weight: bold;
	background-color: red;
	border-radius: 16px;
	text-align: center;
}

.master-disabled-sm
{
	width: 50px;
	padding: 2px;
	/*font-size: 11px;*/
	color: white;
	font-weight: bold;
	background-color: gray;
	border-radius: 16px;
	text-align: center;
}


.event-active-sm
{
	width: 50px;
	padding: 2px;
	font-size: 11px;
	color: white;
	/*font-weight: bold;*/
	background-color: green;
	border-radius: 16px;
	text-align: center;
}

.event-inactive-sm
{
	width: 50px;
	padding: 2px;
	font-size: 11px;
	color: white;
	/*font-weight: bold;*/
	background-color: red;
	border-radius: 16px;
	text-align: center;
}



.notification 
{
	/*color: white;
	text-decoration: none;
	padding: 15px 26px;
	border-radius: 2px;*/
	position: relative;
	display: inline-block;
	
}

.notification:hover 
{
	background: red;
}

.notification .badge 
{
	position: absolute;
	margin-top: -8px;
	padding: 4px 6px;
	border-radius: 50%;
	background: red;
	color: white;
	font-size: 12px;
}


.visible
{
	display: block;
}
.invisible
{
	display: none;
}


.card[data-color="IGT"]
{
	border-radius: 4px;
}

.card-body[data-color="IGT"]
{
	border-radius: 4px;
	box-shadow: 4px 4px 1px 1px #ddd;
}

.card[data-color="BLACK"]
{
	background-color: #262626;
	border: 1px solid #222;
	border-radius: 4px;
}

.card-body[data-color="BLACK"]
{
	background-color: #333;
	border-radius: 4px;
	box-shadow: 5px 5px 2px 2px #333;
}


input[data-color="BLACK"], 
select[data-color="BLACK"],
textarea[data-color="BLACK"]
{
	color: #aaa;
	background-color: #333;
	border-color: #444;
}

label[data-color="BLACK"]
{
	color: #ccc;
}

tbody[data-color="BLACK"],
td[data-color="BLACK"]
tr[data-color="BLACK"]
{
	color: #aaa;
	background-color: #333;
}

/*
#content
{
	height: 420px;
	margin-left: 20px;
	margin-right: 10px;
	overflow: auto;
}
*/












body[data-color="IGT"]
{
	color: #333;
	background-color: #fff;
	/*background-color: #dce2eb;*/
}

body[data-color="IGT_BLUE"]
{
	color: #ddd;
	background-color: #4d65a7;
	/*background-color: #dce2eb;*/
}

body[data-color="LIGHT"]
{
	color: #555;
	background-color: #ddd;
}

body[data-color="BLACK"]
{	
	color: #888;
	background-color: #292929;
}




@keyframes slideInFromTop 
{
    0% { transform: translateY(-500%); }
  100% { transform: translateY( 000%); }
}

@keyframes slideInFromLeft 
{
    0% { transform: translateX(-200%); }
  100% { transform: translateX( 000%); }
}

@keyframes slideInFromRight
{
    0% { transform: translateX(200%); }
  100% { transform: translateX(000%); }
}

@keyframes slideInFromBottom
{
    0% { transform: translateY(500%); }
  100% { transform: translateY(000%); }
}

@keyframes fadeAlphaIn {
    from {opacity: 0.0;}
    to   {opacity: 1.0;}
}